/****** --- Marketing variables---*******/
:root {
	/* Primary color*/
	--primary-btn-bg-color: rgb(193,16,26);
	}
/****** --- End Marketing variables---*******/


#header.navbar .navbar-header>.navbar-brand>.logo-text {
    background-image: url("../images/logo/logo-text-inverse.png");
}

.margin1{
    margin: 10px !important;
}

#header.navbar .navbar-header>.navbar-brand>.logo-figure {
    background-image: url("../images/logo/logo-figure-inverse.png");
}

.btn {
    padding: 10px 12px;
    border-radius: 2px !important;
}

.login-body{
    background-color: #eee;
}

.logo-text {
    width: 150px;
    background-image: url("../images/logo/logo-text.png");
    background-repeat: no-repeat;
    background-size: 120px 30px;
    background-position: center;
}

.logo-figure {
    display: none !important;
    background: none !important;
}

.bgcolor-theme-1 {
    background-color: #F7F7F7;
    color: #2ba3e1;
}

.bgcolor-theme-2 {
    background-color: white;
    color: #666;
}

#header.navbar .navbar-toolbar, .progress .progress-bar {
    background-color: #2ba3e1;
}

.login-box {
    margin: 10px auto 30px;
    background-color: #FFF;
    border-radius: 4px;
    border: 2px solid #d7d7d9;
    padding: 25px 10px 10px;
    font-size: 14px;
    text-align: center;
}

@media (min-width: 600px) {
    .login-box {
        width: 500px;
    }
}

a {
    color: #c1101a;
    font-weight: bold;
    text-decoration: none;
}
.sidebar {
    background-color: #384042 !important;
}
.sidebar .logged-user {
    min-height: 65px;
    padding-left: 20px;
    padding-top: 20px;
}
.sidebar .logged-user .avatar {
    display: inline-block;
    vertical-align: middle;
    width: 25px;
    height: 25px;
}
.sidebar .logged-user .avatar img {
    display: block;
    width: 100%;
}
.sidebar a, .sidebar .heading {
    color: #ffffff !important;
}
.sidebar li.active,
.sidebar li:hover,
.sidebar li:focus {
    background-color: #2c3334 !important;
}
.sidebar li.active a > .text,
.sidebar li.active a > .figure i {
    color: #ffffff !important;
}
.sidebar li.open {
}
.sidebar .submenu {
    background-color: #384042 !important;
    padding-left: 0px !important;
}
.sidebar .submenu > li {
    padding-left: 40px !important;
    padding-top: 3px;
    padding-bottom: 3px;
}
.sidebar .submenu > li.active,
.sidebar .submenu > li:hover,
.sidebar .submenu > li:focus {
    background-color: #2c3334 !important;
}
.sidebar-left .logo {
    background-color: #fff;
    min-height: 63px;
    padding-top:10px;
    text-align: center;
    display: block;
}
#header.navbar .navbar-toolbar .navbar-nav>li>a,
#header.navbar .page-header .navbar-nav>li>a {
}

.login-box a {
    color: #c1101a;
}
/*
.login-box .btn-primary {
	color: #FFF;
	background-color: #2ba3e1;
	border-color: #2ba3e1;
*/}

button a {
    color: #FFF !important;
}

button a:hover {
    color: #FFF !important;
}

.rotulo {
    margin-right: 10px;
}

.buttonBar {
    margin-top: 20px !important;
    list-style-type: none !important;
}

.panel a:hover {
    color: lightgray;
}

.checkboxLabelMyapp {
    padding-left: 10px;
    font-weight: normal !important;
    max-width: 93%;
}
.checkboxInput { vertical-align: top; }

.pagelinks, .pagebanner {
    display: inline-block;
    margin-bottom: 15px;
}

.pagelinks a {
    border: 2px solid #8c8c91;
    border-radius: 2px;
    background-color: #d7d7d9;
    color: #8c8c91 !important;
    padding: 6px 11px;
    text-align: center;
    margin-left: 7px;
}

.pagelinks a.disabled {
    cursor: default;
    pointer-events: none;
    opacity: .5;
    background: #e8e8e9;
    color: #999!important;
}

.center {
    text-align: center;
}

#docFile {
    padding-bottom: 41px;
}

.docPreview {
    padding: 20px;
    border: 1px solid lightblue;
    border-bottom: 1px solid lightblue;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: white;
    border: 0px solid #E3E3E3;
    border-radius: 0px;
    box-shadow: none;
}

.margin-top {
    margin-top: 20px;
}

#file-log-content {
    max-height: 400px;
    background-color: #FBF8CA;
    overflow: scroll;
    color: #7D784B;
    border: 1px solid #D5D537;
}

.no-border {
    border: 0px solid white;
    margin-left: 20px;
}

#file-log-content td {
    max-width: 500px !important;
}

.padding {
    padding-top: 15px;
}

.basic td {
    padding-bottom: 10px;
}

#header.navbar .navbar-toolbar .navbar-nav>.navbar-main>a:active,
#header.navbar .navbar-toolbar .navbar-nav>li>a:active,
#header.navbar .navbar-toolbar .navbar-nav>.navbar-main>a:focus,
#header.navbar .navbar-toolbar .navbar-nav>li>a:focus,
#header.navbar .page-header .navbar-nav>li>a:focus {
    background-color: #transparent;
}

.topmenu li a>.text, .mainmenu li a>.text {
    color: #666;
}

.sidebar .topmenu li.active>a>.figure>[class^="ico-"], .sidebar .mainmenu li.active>a>.figure>[class^="ico-"],
.sidebar .topmenu li.active>a>.figure>[class*=" ico-"], .sidebar .mainmenu li.active>a>.figure>[class*=" ico-"]
{
    color: #5B8DB9;
}

.sidebar.sidebar-left.sidebar-menu {
    background-color: #384042 !important;
    font-size: 14px;
}

.topmenu li a>.text, .mainmenu li a> .text {
    color: white;
}

.topmenu .submenu li a>.text, .submenu li a> .text {
    color: #fff !important;
}

.picture-login {
    margin-bottom: 16px;
}

.text-accent {
    color: #c1101a !important;
}

.totop i { color: #fff; top: 10px; }
.form-horizontal .panel-heading > .panel-title { color: #333 !important; }
.label-info, .badge-info, .hasnotification-info {}

a.btn-primary {
    color: #fff !important;
}

.sidebar .submenu li.logout {
    background-color: #e35256;
    padding-left: -20px;
}
.sidebar .submenu li.logout:hover,
.sidebar .submenu li.logout:focus {
    background-color: #de3136 !important;
}

.docuten-brand img, .logo img {
    margin-top: 2px;
    height: 40px;
}
.docuten-brand {
    text-align: center;
    padding: 15px;
}

.sidebar .logo li.active,
.sidebar .logo li:hover,
.sidebar .logo li:focus {
    background-color: #2ba3e1 !important;
}

.sidebar .viewport {
    overflow-y: scroll;
    top: 0;
    bottom: 0;
}

.logout_btn {
    height: 15px;
    width: 30px !important;
    border: 2px solid #ffffff;
    border-radius: 2px;
    background-color: #d1d1d1;
    color: #ffffff !important;
    padding: 5px 5px !important;
    text-align: center;
    margin-left: 8px;
    display: inline-table;
}
.logout_btn i { color: #ffffff; }
.logout_btn:hover,
.logout_btn:focus {
    background-color: #f06c70;
}
.logout-separator {
    width: 5px;
    display: table-cell;
    table-layout: fixed;
}

.huf-to-docuten {
    padding: 20px 15px;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.huf-to-docuten img {
    height: 40px;
    display: inline-block;
    vertical-align: middle;
}
.huf-to-docuten img.docuten-logo {
    height: 35px;
    margin-top: 10px;
}
.huf-to-docuten i {
    font-size: 25px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 10px;
}
.right { text-align: right; }
.huf-to-docuten .txt {
    padding-top: 20px;
}
.huf-to-docuten .txt a {
    text-decoration: underline;
    font-weight: 500;
}

.sidebar-minimized .logout_btn {
    height: 15px;
    width: 30px !important;
    border: none;
    background-color: transparent;
    color: #ffffff !important;
    margin-left: 0px;
}
.sidebar-minimized .logout_btn i { color: #ffffff; }
.sidebar-minimized .logout_btn:hover,
.sidebar-minimized .logout_btn:focus {
    background-color: transparent;
}
.sidebar-minimized .logout-separator {
    width: 0px;
    display: none;
}
.sidebar-minimized .heading,
.sidebar-minimized .logo .large,
.sidebar .logo .ico {
    display: none;
}
.sidebar-minimized .logo .ico {
    display: block;
    height: 25px;
    text-align: center;
    table-layout: fixed;
    vertical-align: middle;
    width: auto;
    padding-left: 18px;
    padding-right: 15px;
    margin-top: 10px;
}
.maximized .header-buttons {
    text-align: right;
    margin-right: 90px !important;
}
.select2-container--default .select2-selection--single {
    background-color: #f3f3f4 !important;
    border-radius: 2px;
    height: 34px;
    padding: 3px 10px;
    border: 2px solid #d7d7d9 !important;
}
.select2-container .select2-selection--single {
    height: 34px !important;
}
.select2-container--default .select2-search--dropdown .select2-search__field
{
    border-radius: 2px;
    height: 34px;
    padding: 6px 12px;
    border: 2px solid #d7d7d9 !important;
}
.table td i {
    font-size: 20px;
    cursor: pointer;
}
.table_tabs {
    text-align: right;
    padding: 0;
    height: 36px;
}

.table_tabs a.tab {
    min-width: 90px;
    font-size: 13px;
    display: inline-block;
    padding: 8px 0 8px 0;
    background: #e8e8e9;
    text-align: center;
    border-radius: 3px 3px 0 0;
    color: #333;
    margin-left: 10px;
    border: 2px solid #d1d1d2;
    border-bottom: 0;
    cursor: pointer;
}
.table_tabs a.tab.current {
    background: #d1d1d2;
    border-color: #d1d1d2;
    color: #333 !important;
}

.org_tabs a.tab {
    padding-left: 5px;
    padding-right: 5px;
}
.org_tabs a.tab.current {
    background: #ffffff;
    border-color: #d1d1d2;
    color: #555 !important;
    border-bottom-color: #ffffff;
}
.table_tabs a.tab:not(.current):hover {
    background: #e1e1e2;
}
.table_tabs a.tab:not(.current):active {
    background: #d1d1d2;
}
.table_tabs a i {
    color: #e35256;
    font-style: normal;
    border-radius: 99px;
    margin-left: 5px;
    text-align: right;
    font-family: "pn-sb", "Open Sans", "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
}
.table_tabs a i.red {
    color: #e35256;
}
.table_tabs a i.gray {
    color: #666666;
}
.table_tabs a.overdue i.green {
    color: #3da07b;
    font-style: normal;
    border-radius: 99px;
    margin-left: 5px;
    text-align: right;
    font-family: "pn-sb", "Open Sans", "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
}
.dropdown-menu.icons li a:before {
    font-family: 'Linearicons';
    font-size: 20px;
    margin-right: 10px;
    margin-top: -3px;
    vertical-align: middle;
    display: inline-block;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: grayscale;
}
.dropdown-menu.icons li a.i_new_invoice:before {
    content: "\e6b5";
}
.dropdown-menu.icons li a.i_archive:before {
    content: "\e69d";
}
.dropdown-menu.icons li a.i_unarchive:before {
    content: "\e69e";
}
.dropdown-menu.icons li a.i_new_bill:before {
    content: "\e6b4";
}
.dropdown-menu.icons li a.i_new_estimate:before {
    content: "\e6b3";
}
.dropdown-menu.icons li a.i_new_recinvoice:before,
.dropdown-menu.icons li a.i_new_recbill:before {
    content: "\e8da";
}
.dropdown-menu.icons li a.i_new_connection:before {
    content: "\e71f";
}
.dropdown-menu.icons li a.i_new_track_time:before {
    content: "\e8f1";
}
.dropdown-menu.icons li a.i_new_track_expense:before {
    content: "\e750";
}
.dropdown-menu.icons li a.i_new_track_mileage:before {
    content: "\e842";
}
.dropdown-menu.icons li a.i_print:before {
    content: "\e6b1";
}
.dropdown-menu.icons li a.i_download_pdf:before {
    content: "\e8f5";
}
.dropdown-menu.icons li a.i_account_statement:before {
    content: "\e6d8";
}
.dropdown-menu.icons li a.i_preview:before {
    content: "\e911";
}
.dropdown-menu.icons li a.i_mark_payable:before {
    content: "\e98f";
}
.dropdown-menu.icons li a.i_mark_paid:before {
    content: "\e999";
}
.dropdown-menu.icons li a.i_mark_unpaid:before {
    content: "\e99a";
}
.dropdown-menu.icons li a.i_mark_sent:before {
    content: "\e693";
}
.dropdown-menu.icons li a.i_send:before {
    content: "\e699";
}
.dropdown-menu.icons li a.i_mark_draft:before {
    content: "\e98d";
}
.dropdown-menu.icons li a.i_send_reminder:before {
    content: "\e955";
}
.dropdown-menu.icons li a.i_post_comment:before {
    content: "\e612";
}
.dropdown-menu.icons li a.i_manage_payments:before {
    content: "\e92e";
}
.dropdown-menu.icons li a.i_convert_to:before {
    content: "\e6b9";
}
.dropdown-menu.icons li a.i_duplicate:before {
    content: "\e6b8";
}
.dropdown-menu.icons li a.i_reopen:before {
    content: "\e69e";
}
.dropdown-menu.icons li a.i_cancel:before {
    content: "\e92a";
}
.dropdown-menu.icons li a.i_delete:before {
    content: "\e681";
}
.dropdown-menu.icons li a.i_activity:before {
    content: "\e92d";
}
.dropdown-menu.icons li a.i_list:before {
    content: "\e6b7";
}
.dropdown-menu.icons li a.i_start_profile:before {
    content: "\e96a";
}
.dropdown-menu.icons li a.i_pause_profile:before {
    content: "\e96b";
}
.dropdown-menu.icons li a.i_manage_contacts:before {
    content: "\e71a";
}
.dropdown-menu.icons li a.i_item:before {
    content: "\e6ba";
}
.dropdown-menu.icons li a.i_expense:before {
    content: "\e767";
}
.dropdown-menu.icons li a.i_task:before {
    content: "\e8e8";
}
.dropdown-menu.icons li a.i_trip:before {
    content: "\e781";
}
.dropdown-menu.icons li a.i_tag:before {
    content: "\e755";
}
.invoices-search { margin-bottom: -10px !important; }
.resumeTable {
    margin-top: 10px;
    background-color: #ffc;
    padding: 8px 0px;
    border: 2px solid #d7d7d9;
    margin-left: 0px;
    margin-right: 0px;
}
.resumeTable .separator { border-left: 1px solid #d7d7d9; }
.resumeTable .right { float:right; font-weight: 500; }
.resumeTable .label { color: #8c8c91; }
.import-lots { padding: 10px 10px; }

.header-actions-menu {
    -webkit-box-shadow: none;
    box-shadow: none;
    box-shadow: 0 2px 8px 0 rgba(75, 75, 87, .2);
    border: 2px solid #c1c1c1;
    border-radius: 3px;
    margin-top: 5px !important;
    margin-left: 0px !important;
}
.header-actions-menu li a {
    display: block;
    padding: 10px;
    clear: both;
    font-weight: 400;
    line-height: 20px;
    color: #c1101a !important;
    white-space: nowrap;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 100% !important;
}
.header-actions-menu .divider {
    border-top: 2px solid #d7d7d9;
}
#help-modal .modal-dialog,
#essential-modal .modal-dialog,
#premium-modal .modal-dialog,
#corporate-modal .modal-dialog {
    width: 500px;
}
#help-modal h3, #itemModal h3, #essential-modal h3,
#premium-modal h3, #corporate-modal h3 { font-weight: 400 !important; }
#help-modal .modal-body, #essential-modal .modal-body,
#premium-modal .modal-body, #corporate-modal .modal-body { background-color: #fff !important; }

.dashboard-panel .table { border: 0px !important; margin-bottom: 0px !important; }
.dashboard-panel .table td, .dashboard-panel .table tr { min-height: 50px; height: 50px; }
#dashboard-resume td { width: 50%; }
#dashboard-resume td.right { font-weight: 500; }
#dashboard-resume td span, .dashboard-panel td.date { color: #8c8c91 !important; }
.dashboard-invoice-statistics .panel-body { min-height: 100px; }

.login-register, .signup-register { text-align: center; }
.login-register h5, .signup-register h5 { font-weight: 400; font-style: italic; font-size: 16px; }
.login-register .btn, .request-call .btn { text-transform: uppercase; font-weight: bold; padding-left: 30px; padding-right: 30px; }
.signup .btn { text-transform: uppercase; font-weight: bold; padding-left: 80px; padding-right: 80px; }

.draft-to { background-color: #fefefe; }

.invoice-lines { padding-left: 20px; padding-right: 20px; }
.number { text-align: right; }
.invoice-lines-table select { padding-left: 6px; padding-right: 6px; }
.invoice-lines-table .tax-rate, #itemModal .tax-rate { width: 85%; display: inline; }
.invoice-lines-table > tbody > tr > td { padding-left: 8px; padding-right: 8px; }

.invoice-lines-table > tbody > tr > td > span { padding-left: 0px; }
.invoice-lines-table > tbody > tr > td > span:last-child { padding-right: 0px; }

@media (max-width: 991px) {
    .invoice-lines-table > tbody > tr {
        display: table;
        width: 100%;
        margin-bottom: 30px;
    }
    .invoice-lines-table > tbody > tr > td {
        display: block;
        padding: 0px 6px 0px 6px;
        border: none;
    }

    .invoice-lines-table > tbody > tr > td > label {
        display: table-row;
    }

    .invoice-lines-table > tbody > tr > td > label > div {
        padding-top: 10px;
    }
}

.delete-inv-line, .another-inv-line-data, .file-upload-icons a, .td-actions a {
    /*background: #f3f3f4;
    width: 35px;
    height: 35px;
    line-height: 25px;
    padding: 0px;
    display: inline-block;
    cursor: pointer;
    padding-top: 3px;
    position: relative;
    border-radius: 999px;
    text-align: center;
    position: relative;
    border: 2px solid #d7d7d9;*/
}
.delete-inv-line:hover, .another-inv-line-data:hover, .file-upload-icons a:hover, .td-actions a:hover {
    /*background: #d7d7d9;*/
}
.delete-inv-line i, .another-inv-line-data i, .file-upload-icons a i, .td-actions a i {
    color: #555;
}
.file-upload-icons a i { font-size: 20px; }
.file-upload-info { text-align: left; margin-top: 20px; padding: 10px; }

.invoice-form .total {
    text-transform: uppercase;
    font-size: 16px;
}

.panel-body{
    margin-top:5px;
    margin-bottom:5px;
}
.preferences_tabs {
    text-align: right;
    padding: 0;
    height: 36px;
}
.preferences_tabs a.tab {
    min-width: 90px;
    font-size: 13px;
    display: inline-block;
    padding: 8px 10px;
    background: #e8e8e9;
    text-align: center;
    border-radius: 3px 3px 0 0;
    color: #333;
    margin-left: 10px;
    border: 2px solid #d1d1d2;
    border-bottom: 0;
    cursor: pointer;
}
.preferences_tabs a.tab.current {
    background: #d1d1d2;
    border-color: #d1d1d2;
    color: #333 !important;
}
.preferences_tabs a.tab:not(.current):hover {
    background: #e1e1e2;
}
.preferences_tabs a.tab:not(.current):active {
    background: #d1d1d2;
}
.preferences_tabs a i {
    color: #e35256;
    font-style: normal;
    border-radius: 99px;
    margin-left: 5px;
    text-align: right;
    font-family: "pn-sb", "Open Sans", "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
}
.preferences_tabs a i.red {
    color: #e35256;
}
.preferences_tabs a i.gray {
    color: #666666;
}
.preferences_tabs a.overdue i.green {
    color: #3da07b;
    font-style: normal;
    border-radius: 99px;
    margin-left: 5px;
    text-align: right;
    font-family: "pn-sb", "Open Sans", "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
}

.dashboard-panel .disabled h1,.dashboard-panel .disabled h2,
.dashboard-panel .disabled h4, .dashboard-panel .disabled p,
.dashboard-panel .disabled a, .dashboard-panel .disabled i {
    color: #ccc !important;
}
.dashboard-panel .disabled a {
    pointer-events: none;
    cursor: default;
}

#payment-form input, #payment-form select {
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: normal;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 2px solid #d7d7d9 !important;
    border-radius: 2px;
    box-shadow: none;
}

#payment-form input:focus {
    border-color: #8c8c91 !important;
}

#payment-form select {
    background-color: #f3f3f4 !important;
}

#appletForm .box { padding-top: 15px; padding-bottom: 15px; }
#appletForm #certPath { width: 75%; display: inline; }

.dashboard-panel .col-md-6 .widget, .dashboard-panel .col-md-12 .widget {
    height: 144px;
    min-height: 144px;
}
.dashboard-panel .col-md-12 .widget .main-stat { font-weight: 500; font-size: 30px; display: block; }
.dashboard-panel .col-md-12 .widget h2 { font-weight: 500; font-size: 22px; display: block; margin-top: 10px; }

.a-button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    text-decoration: none !important;
    width: 200px !important;
    height: 38px !important;
    text-align: center !important;
    vertical-align: middle !important;
    color: #555 !important;
}

.bluecross {
    color: blue !important;
    opacity: 0.4 !important;
}

.margin-bot-20px {
    margin-bottom: 20px !important;
}

.screen-sm .add-more-data, .screen-md .add-more-data {
    display: none;
}

.screen-lg .add-more-data {
    font-size: 14px !important;
    color: #555;
    vertical-align: text-bottom;
}

.custom-ico {
    font-size: 20px !important;
    color: #555;
}

.custom-ico:hover {
    color: #2ba3e1 !important;
}

.meta {
    color: #c1101a;
}

.btn-default, .signup-register {
    background-color: #fff;
    border-color: #fff;
    color: #c1101a !important;
    margin-left: 10px;
    margin-right: 10px;
    text-decoration: underline;
}

.export.csv, .export.excel, .export.xml, .export.pdf {
    color: #817c7c;
    font-weight: normal;
}

.export.csv:hover, .export.excel:hover, .export.xml:hover, .export.pdf:hover {
    color: #c1101a;
}

.export {
    margin-left: 12px;
}

a:hover {
    color: #7e7e7e;
}

a:visited {
    color: #c1101a;
}

.login-logo img, .login-logo a img {
    height: 80px !important
}

.hidden-xs hidden-sm btn btn-default {
    background-color: #c1c1c1;
    color: #555;
    border-color: #c1c1c1;
}

#return-btn, #cancel-btn, #btnFile, #btn-add-signer, #btn-add-myself, .arrows {
    background-color: #fff;
    color: #000 !important;
    border-color: #c1101a;
    text-decoration: none;
}


.bgcolor-primary, .btn-primary, .totop, .label-primary {
    background-color: #c1101a !important;
    color: #fff !important;
}

.btn-primary { border-color: #c1101a !important; }


.btn-dropdown-actions {
    background-color: #00a3e4 !important;
    color: white !important;
    border-color: #00a3e4 !important;
}


.btn-danger{
   background-color: #c1101a !important;
    color: white;
}

#return-btn{
    background-color: lightgray;
    color: gray !important;
    border-color: lightgray;
    text-decoration: none;
    font-weight: bold;
}

#cancel-btn:hover, #btnFile:hover, #btn-add-signer:hover, #btn-add-myself:hover .arrows:hover{
    background-color: #c1101a;
    color: #fff !important;
    border-color: #c1101a;
    text-decoration: none;
}

#ended-label {
    background-color: #c1101a;
}

.pending-label {
    background-color: #f5aa28 !important;
}

.rejected-label{
    background-color: #dd001a;
}

.ico-paragraph-justify3, .ico-question2 {
    color: #c1101a;
}

#help-modal .btn-default {
    background-color: #c1c1c1;
    color: #555 !important;
    border-color: #c1c1c1;
    text-decoration: none;
}

.text-primary {
    color: #c1101a;
}

.arrows {

}


input[type="checkbox"] + label::before, .pure-radiobutton input[type="checkbox"] + label::before, input[type="radio"] + label::before, .pure-radiobutton input[type="radio"] + label::before {
    box-sizing: content-box;
    content: '';
    color: #c1101a !important;
    position: absolute;
    top: 50%;
    left: 0;
    width: 14px;
    height: 14px;
    margin-top: -9px;
    border: 2px solid #c1101a !important;
    text-align: center;
    transition: all 0.4s ease;
}

50% {
    box-shadow: 0 0 0 2px #c1101a !important;
}

input[type="checkbox"] + label::after, .pure-radiobutton input[type="checkbox"] + label::after, input[type="radio"] + label::after, .pure-radiobutton input[type="radio"] + label::after {
    box-sizing: content-box;
    content: '';
    background-color: #c1101a !important;
    position: absolute;
    top: 50%;
    left: 4px;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    transform: scale(0);
    transform-origin: 50%;
    transition: transform 200ms ease-out;
}

.login-register {
    display: none;
}

.rights {
    color: #424343;
}

.blockchain-summary-panel{
	background-color: #D4E4FE;
	padding: 20px;
	text-align: center;
}

/* PREVIEW RIGHT SIDE BAR */
.img-wrapper {
    font-size: 36px;
    color: white;
    margin-bottom: 50px;
    margin-top: 20px;
    overflow: hidden;
}

#panel-right-sidebar {
    background-color: #384042!important;
    height: 640px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}
